/*
Theme Name: Reykjavik Child
Description: Reykjavik Child Theme
Template: reykjavik
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-column, responsive-layout
Text Domain: reykjavik-child
*/

.map-container {
    
}

.map-left-col {
    
}

.map-right-col {
    
}

#map {
    height: 490px;
}
.jvectormap-container {
    height: 100%;
}
.jvectormap-container > svg {
    height: 100%;
}

#map text.jvectormap-marker.jvectormap-element {
    fill: #fff;
    font-size: 20px;
    text-shadow: -2px 2px 1px rgba(0,0,0,.5);
}

.jvectormap-zoomin, .jvectormap-zoomout {
    display: none;
}

.map-right-col .dropdown {text-align:center;}
circle.jvectormap-marker.jvectormap-element {
    display: none;
}
select#cog {
	margin:0 auto 20px auto;
}

    #regional-councils thead th:nth-child(2) {
		width: 136px;
	}
	#regional-councils thead th:nth-child(3) {
		width: 126px;
	}

@media all and (min-width: 986px) {
    .map-container {
        display: flex;
        display: -ms-flex;

        gap: 12px;
        -ms-gap: 12px;
    }
    
    .map-left-col {
        width: 50%;
    }
    
    .map-right-col {
        width: 50%;
    }
}